div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Poppins;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
   overflow-x: hidden;
}
a
{
   color: #00BFFF;
   text-decoration: none;
}
a:hover
{
   color: #EB1701;
   text-decoration: none;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EB1701;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1500px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 30px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1500px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F5F5F5;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1500px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFD700;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1470px;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1500px;
}
#LayoutGrid5 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#Footer
{
   box-sizing: border-box;
   padding: 15px 15px 15px 15px;
   margin-right: auto;
   margin-left: auto;
}
#Footer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#Footer > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Footer
{
   width: 970px;
}
#Footer > .row > .col-1
{
   float: left;
}
#Footer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#Footer:before,
#Footer:after,
#Footer .row:before,
#Footer .row:after
{
   display: table;
   content: " ";
}
#Footer:after,
#Footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#Footer
{
   width: 100%;
}
#Footer > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text9
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 18px 18px 18px 18px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 1px #C0C0C0 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col4
{
   display: block;
}
#PhotoGallery1 .visible-col1
{
   display: none;
}
#PhotoGallery1 .thumbnail img:hover
{
   -webkit-transform: rotate(0deg) scale(1.1,1.1) ;
   transform: rotate(0deg) scale(1.1,1.1) ;
   -webkit-transition: -webkit-transform 300ms linear 0ms;
   transition: transform 300ms linear 0ms;
}
#PhotoGallery1 .thumbnail img
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#PhotoGallery8
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery8 .thumbnails
{
   margin: 0;
}
#PhotoGallery8 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 18px 18px 18px 18px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery8 .caption
{
   color: #696969;
   font-family: Calibri;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   margin: 0;
   text-align: left;
   text-decoration: none;
   padding: 6px 0 6px 0;
   position: relative;
}
#PhotoGallery8 .description
{
   color: #000000;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-align: left;
}
#PhotoGallery8 .thumbnail a
{
   display: block;
   position: relative;
}
#PhotoGallery8 .thumbnail a:hover .caption
{
   opacity: 0.78
}
#PhotoGallery8 .thumbnail img
{
   border: 1px #000000 solid;
   box-shadow: 0px 0px 1px #E75C25;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery8 .clearfix:before,
#PhotoGallery8 .clearfix:after,
#PhotoGallery8 .thumbnails:before,
#PhotoGallery8 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery8 .clearfix:after,
#PhotoGallery8 .thumbnails:after
{
   clear: both;
}
#PhotoGallery8 .visible-col4
{
   display: block;
}
#PhotoGallery8 .visible-col1
{
   display: none;
}
#PhotoGallery8 .visible-col2
{
   display: none;
}
#PhotoGallery8 .thumbnail img:hover
{
   -webkit-transform: rotate(0deg) scale(1.1,1.1) ;
   transform: rotate(0deg) scale(1.1,1.1) ;
   -webkit-transition: -webkit-transform 300ms linear 0ms;
   transition: transform 300ms linear 0ms;
}
#PhotoGallery8 .thumbnail img
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 300ms linear 0ms;
   transition: transform 300ms linear 0ms;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#PhotoGallery3
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery3 .thumbnails
{
   margin: 0;
}
#PhotoGallery3 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 18px 18px 18px 18px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery3 .thumbnail img
{
   border: 1px #C0C0C0 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery3 .clearfix:before,
#PhotoGallery3 .clearfix:after,
#PhotoGallery3 .thumbnails:before,
#PhotoGallery3 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery3 .clearfix:after,
#PhotoGallery3 .thumbnails:after
{
   clear: both;
}
#PhotoGallery3 .visible-col4
{
   display: block;
}
#PhotoGallery3 .visible-col1
{
   display: none;
}
#PhotoGallery3 .visible-col2
{
   display: none;
}
#PhotoGallery3 .thumbnail img:hover
{
   -webkit-transform: rotate(0deg) scale(1.1,1.1) ;
   transform: rotate(0deg) scale(1.1,1.1) ;
   -webkit-transition: -webkit-transform 300ms linear 0ms;
   transition: transform 300ms linear 0ms;
}
#PhotoGallery3 .thumbnail img
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_RollOver1
{
   display: block;
   width: 100%;
}
#RollOver1
{
   border: 0px solid #000000;
   border-radius: 0px;
   display: inline-block;
   width: 131px;
   height: 57px;
   margin: 0;
}
#RollOver1 .image_container
{
   position: absolute;
   width: 131px;
   height: 57px;
   -webkit-transform-style: preserve-3d;
   transform-style: preserve-3d;
   -webkit-transition: 500ms;
   transition: 500ms;
}
#RollOver1:hover .image_container
{
   -webkit-transform: rotateY(180deg);
   transform: rotateY(180deg);
}
#RollOver1 .front, #RollOver1 .back
{
   position: absolute;
   left: 0;
   top: 0;
}
#RollOver1 img
{
   border-width: 0;
   width: 100%;
   height: 100%;
}
#RollOver1 .back
{
   position: absolute;
   width: 100%;
   height: 100%;
   z-index: 1;
   -webkit-transform: rotateY(180deg);
   transform: rotateY(180deg);
}
#RollOver1 .front
{
   z-index: 2;
}
#RollOver1:hover .front
{
   z-index: 0;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 131px;
   height: 57px;
}
#StickyLayer
{
   background-color: #FFFFFF;
   background-image: none;
   border: 4px solid #EB1701;
   border-radius: 50%;
   opacity: 0.80;
}
#wb_up-arrow
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#up-arrow
{
   height: 24px;
   width: 24px;
}
#up-arrow i
{
   color: #000000;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#up-arrow:hover i
{
   color: #B39756;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#RollOver1
{
   z-index: 2;
}
#wb_up-arrow
{
   position: absolute;
   left: 8px;
   top: 7px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 10;
}
#wb_PhotoGallery3
{
   display: inline-block;
   width: 100%;
   z-index: 7;
}
#wb_PhotoGallery1
{
   display: inline-block;
   width: 100%;
   z-index: 5;
}
#wb_PhotoGallery8
{
   display: inline-block;
   width: 100%;
   z-index: 4;
}
#StickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 46px;
   height: 46px;
   z-index: 11;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 10px 15px 10px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 30px 15px 10px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 50px 15px 50px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 50px 15px 50px 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid5
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   height: auto;
   padding: 0 15px 50px 15px;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_Footer
{
   visibility: visible;
   display: table;
}
#wb_Footer
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#Footer
{
   height: auto;
   padding: 15px 15px 15px 15px;
}
#Footer .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#Footer
{
   width: 753px;
}
#Footer > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#Footer > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text9
{
   visibility: visible;
   display: block;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
   border: 0px solid transparent;
}
#PhotoGallery1 .thumbnail
{
   width: 25%;
}
#PhotoGallery1 .visible-col4
{
   display: block;
}
#PhotoGallery1 .visible-col1
{
   display: none;
}
#wb_PhotoGallery8
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #696969;
}
#PhotoGallery8 .thumbnail
{
   width: 50%;
}
#PhotoGallery8 .visible-col4
{
   display: none;
}
#PhotoGallery8 .visible-col1
{
   display: none;
}
#PhotoGallery8 .visible-col2
{
   display: block;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_PhotoGallery3
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
   border: 0px solid transparent;
}
#PhotoGallery3 .thumbnail
{
   width: 50%;
}
#PhotoGallery3 .visible-col4
{
   display: none;
}
#PhotoGallery3 .visible-col1
{
   display: none;
}
#PhotoGallery3 .visible-col2
{
   display: block;
}
#RollOver1
{
   width: 131px;
   height: 57px;
   visibility: visible;
   display: inline-block;
}
#RollOver1 .image_container
{
   width: 131px;
   height: 57px;
}
#RollOver1 img
{
   width: 131px;
   height: 57px;
}
#StickyLayer
{
   width: 46px;
   height: 46px;
   visibility: visible;
   display: block;
}
#wb_up-arrow
{
   left: 8px;
   top: 7px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#up-arrow
{
   width: 24px;
   height: 24px;
}
#up-arrow i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 10px 15px 10px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 30px 15px 10px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 50px 15px 50px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 50px 15px 50px 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid5
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   height: auto;
   padding: 0 15px 50px 15px;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_Footer
{
   visibility: visible;
   display: table;
}
#wb_Footer
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#Footer
{
   height: auto;
   padding: 15px 15px 15px 15px;
}
#Footer .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#Footer
{
   width: 100%;
}
#Footer > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#Footer > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text9
{
   visibility: visible;
   display: block;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
   border: 0px solid transparent;
}
#PhotoGallery1 .thumbnail
{
   width: 100%;
}
#PhotoGallery1 .visible-col4
{
   display: none;
}
#PhotoGallery1 .visible-col1
{
   display: block;
}
#wb_PhotoGallery8
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #696969;
}
#PhotoGallery8 .thumbnail
{
   width: 100%;
}
#PhotoGallery8 .visible-col4
{
   display: none;
}
#PhotoGallery8 .visible-col1
{
   display: block;
}
#PhotoGallery8 .visible-col2
{
   display: none;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_PhotoGallery3
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
   border: 0px solid transparent;
}
#PhotoGallery3 .thumbnail
{
   width: 100%;
}
#PhotoGallery3 .visible-col4
{
   display: none;
}
#PhotoGallery3 .visible-col1
{
   display: block;
}
#PhotoGallery3 .visible-col2
{
   display: none;
}
#RollOver1
{
   width: 131px;
   height: 57px;
   visibility: visible;
   display: inline-block;
}
#RollOver1 .image_container
{
   width: 131px;
   height: 57px;
}
#RollOver1 img
{
   width: 131px;
   height: 57px;
}
#StickyLayer
{
   width: 46px;
   height: 46px;
   visibility: visible;
   display: block;
}
#wb_up-arrow
{
   left: 8px;
   top: 7px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#up-arrow
{
   width: 24px;
   height: 24px;
}
#up-arrow i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
